chat.print("<Cook> HEY !")
sound.playSoundUI("sound.dialogues");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("ARE YOU MAD ?!")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("I TOLD YOU NOT TO TOUCH MY")
chat.print("POT !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("BECAUSE OF YOU I HAVE LOST ALL THE INGREDIENTS")
chat.print("TO PREPARE THE MEAL FOR THE PRISONNERS !")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Hopefully, we can work something out. Come and")
chat.print("talk to me so we can be even.")
etat_cuisinierdonjon=1;